@import "hamburgers.css";
.hidden {
  display: none;
  visibility: hidden;
}
body,
html {
  width: 100%;
  max-width: 100%;
  overflow-x: hidden!important;
}
body {
  font-family: 'Gilda Display', serif;
  font-size: 16px;
  color: #313944;
  line-height: 1.5em;
  background-color: #f5f0ea;
  height: 100%;
  font-weight: 400;
  overflow-x: hidden;
  position: relative;
}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
  font-family: 'Gilda Display', serif;
}
body p {
  font-size: 14px;
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .container {
    width: 100%;
  }
}
.centered {
  text-align: center;
}
.img-responsive {
  display: block;
}
html #wpadminbar {
  position: fixed;
}
#menu_toggler {
  position: fixed;
  top: 30px;
  left: 30px;
  background-color: #313944;
  z-index: 100;
}
#menu_toggler.shown {
  background-color: #f5f0ea;
}
#menu_toggler.shown .hamburger-inner::before,
#menu_toggler.shown .hamburger-inner::after {
  background-color: #313944;
}
#menu_toggler button {
  outline: none;
}
.logo {
  position: absolute;
  top: 90px;
  left: 14%;
  display: block;
  width: 110px;
  height: 150px;
  background: url('../images/koru_school_logo.png') no-repeat 0 0;
  background-size: 100%;
}
#menu {
  position: fixed;
  top: 0;
  left: -25vw;
  -webkit-transition: left 0.4s ease-out;
  -moz-transition: left 0.4s ease-out;
  -ms-transition: left 0.4s ease-out;
  -o-transition: left 0.4s ease-out;
  transition: left 0.4s ease-out;
  z-index: 60;
  background-color: #313944;
  color: #abadaf;
  width: 25vw;
  height: 100vh;
}
#menu.shown {
  left: 0;
}
#menu .inner {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  -ms-align-items: flex-start;
  align-items: flex-start;
  align-content: center;
  -webkit-align-content: center;
  height: 100vh;
  padding-left: 50px;
  padding-right: 40px;
}
#menu ul.topmenu {
  flex: 1;
  list-style: none;
  padding: 100px 30px 23px 0;
  margin-bottom: 30px;
  border-bottom: 1px solid #abadaf;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  -ms-align-items: flex-start;
  align-items: flex-start;
  align-content: center;
  -webkit-align-content: center;
}
#menu ul.topmenu li a {
  color: #abadaf;
  font-size: 20px;
  line-height: 1.3;
}
#menu .address,
#menu .phone {
  text-align: left;
  font-size: 16px;
  line-height: 23px;
  margin-bottom: 0;
}
#menu .address a,
#menu .phone a {
  color: #abadaf !important;
}
@media screen and (max-width: 1300px) {
  #menu {
    width: 50%;
    left: -50%;
  }
}
@media screen and (max-width: 767px) {
  #menu {
    width: 90%;
    left: -90%;
  }
  #menu .inner {
    padding-left: 30px;
  }
  #menu ul.topmenu {
    padding: 100px 15px 15px 0;
    overflow-y: auto;
    margin-bottom: 15px;
    width: 100%;
  }
  #menu ul.topmenu li a {
    line-height: 1.4;
  }
}
#landing_1 {
  position: relative;
  width: 100vw;
  min-height: 100vh;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
#landing_1 .inner {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  align-content: center;
  -webkit-align-content: center;
  padding: 74vh 10vh 0 10vh;
}
#landing_1 a {
  outline: none!important;
}
.main_body {
  background-color: #333f48;
  position: relative;
}
.main_body.landing_body .inner {
  min-height: 77vh;
  width: 100%;
  background-repeat: no-repeat;
  background-position: 75vw -10vh;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  align-content: center;
  -webkit-align-content: center;
}
@media screen and (max-width: 767px) {
  .main_body.landing_body .inner {
    background-position: 45vw -10vh;
    -webkit-background-size: contain;
    background-size: contain;
  }
}
.main_body.landing_body .inner > .nav_part {
  height: 37.8rem;
}
.main_body.landing_body .inner > .nav_part:last-child {
  width: 59.4rem;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  align-items: stretch;
  align-content: center;
  -webkit-align-content: center;
}
.main_body.landing_body .inner .top_part,
.main_body.landing_body .inner .bottom_part {
  flex: 0 1 48%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  align-items: stretch;
  align-content: center;
  -webkit-align-content: center;
}
.main_body.landing_body .inner .top_part .nav_item,
.main_body.landing_body .inner .bottom_part .nav_item {
  margin-top: 0;
  margin-bottom: 0;
  width: auto;
  height: auto;
  flex: 1 1 auto;
}
.main_body.landing_body .inner .top_part .nav_item:first-child {
  flex-basis: 35px;
}
.main_body.landing_body .inner .bottom_part .nav_item:last-child {
  flex-basis: 25px;
}
.main_body.landing_body .nav_item {
  position: relative;
  overflow: hidden;
  padding: 0 0 0 0;
  width: 27rem;
  height: 22rem;
  text-align: center;
  margin: 10px;
  -webkit-box-shadow: 3px 3px 2px 0px black;
  -moz-box-shadow: 3px 3px 2px 0px black;
  box-shadow: 3px 3px 2px 0px black;
  background-image: url('../images/pattern.jpg');
}
.main_body.landing_body .nav_item .extra_word,
.main_body.landing_body .nav_item .extra_content,
.main_body.landing_body .nav_item .liner {
  display: none;
}
.main_body.landing_body .nav_item .extra_content {
  color: #313944;
  padding: 10px 15px;
}
.main_body.landing_body .nav_item .liner {
  margin: 10px auto 0;
  border-top: 1px solid #313944;
  width: 60px;
}
.main_body.landing_body .nav_item:hover {
  background-color: #313944;
  text-decoration: none;
}
.main_body.landing_body .nav_item:hover .extra_word,
.main_body.landing_body .nav_item:hover .extra_content,
.main_body.landing_body .nav_item:hover .liner {
  display: block;
}
.main_body.landing_body .nav_item:hover .overlay {
  opacity: .6;
}
.main_body.landing_body .nav_item:hover .img_layer {
  opacity: 0.1;
}
.main_body.landing_body .img_layer {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
  opacity: 1;
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.main_body.landing_body .overlay {
  position: absolute;
  top: -1px;
  right: -1px;
  bottom: -1px;
  left: -1px;
  z-index: 1;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}
.main_body.landing_body .sq_content {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  align-content: center;
  -webkit-align-content: center;
  position: absolute;
  top: -1px;
  right: -1px;
  bottom: -1px;
  left: -1px;
  z-index: 2;
}
.main_body.landing_body h5 {
  font-family: 'Bowlby One SC', cursive;
  font-size: 28px;
  z-index: 50;
  text-shadow: 2px -1px 0 rgba(10, 10, 10, 0.56);
  text-align: center;
  margin: 0 auto;
  color: #f5f0ea;
  word-spacing: 27rem;
}
.main_body.landing_body .text_part {
  color: #f5f0ea;
  z-index: 50;
  font-size: 17px;
  line-height: 26px;
}
@media screen and (max-width: 58rem) {
  .main_body.landing_body .inner > .nav_part {
    width: 100%;
    height: 27rem;
  }
  .main_body.landing_body .inner > .nav_part:last-child {
    width: 100%;
    height: 54rem;
  }
}
@media screen and (max-width: 480px) {
  .main_body.landing_body h5 {
    font-family: 'Bowlby One SC', cursive;
    font-size: 20px;
  }
}
footer {
  padding-bottom: 80px;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.footer_line {
  padding: 5px 15px;
  border-bottom: 5px solid #d57c1b;
  background-color: #f5f0ea;
}
.footer_line > p {
  display: inline-block;
  float: left;
  line-height: 1;
  margin: 10px 0 10px 0;
  padding: 0 15px;
}
.footer_line > p:first-child {
  border-right: 2px solid #313944;
}
@media screen and (max-width: 480px) {
  .footer_line > p:first-child {
    border-right: 0;
  }
}
.footer_line > p a {
  color: #313944;
}
.footer_line > a {
  color: #313944;
  float: right;
  padding: 10px 10px 5px;
}
.footer_line > a .glyphicon {
  margin-right: 0.5em;
}
header {
  height: 50vh;
  -webkit-background-size: cover;
  background-size: cover;
  border-bottom-width: 8px;
  border-bottom-style: solid;
  position: relative;
}
header .for_title {
  position: absolute;
  bottom: -80px;
  left: calc(50% - 140px);
  width: 280px;
  background: url('../images/pattern.jpg');
  height: 150px;
}
header .for_title .inner {
  position: relative;
}
header .for_title .overlay {
  width: 100%;
  height: 150px;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 45;
  opacity: 0.5;
}
header .for_title h5 {
  z-index: 50;
  position: absolute;
  top: 15px;
  font-family: 'Bowlby One SC', cursive;
  font-size: 36px;
  color: #fff;
  line-height: 34px;
  text-align: center;
  padding: 20px 0;
  text-shadow: 2px -1px 0 rgba(250, 250, 250, 0.56);
  word-spacing: 280px;
}
header .for_title h5.arch_title {
  top: 0;
}
header .for_title h5.post_title {
  word-spacing: normal;
  width: 100%;
}
header.white .for_title,
header.white .overlay {
  background: none !important;
}
header.white h5 {
  text-shadow: 4px -1px 0 #000000;
}
@media screen and (max-width: 767px) {
  header {
    height: 30vh;
  }
}
.page-template-template-fun-php .content_part {
  color: #fff;
}
.page-template-template-prospectus .main_body {
  padding-top: 130px;
}
.page-template-template-prospectus .main_body > .container {
  background-color: #f5f0ea;
  position: relative;
  margin-bottom: 100px;
}
.page-template-template-prospectus ul:not(.nav):not(.topmenu) {
  list-style-type: none;
}
.page-template-template-prospectus ul:not(.nav):not(.topmenu) > li {
  text-indent: -5px;
}
.page-template-template-prospectus ul:not(.nav):not(.topmenu) > li:before {
  content: "-";
  text-indent: -5px;
  margin-left: -10px;
  margin-right: 10px;
}
.page-template-template-prospectus p {
  font-family: 'Gilda Display', serif;
  font-size: 17px;
}
#navbar-prospectus2 {
  padding: 30px 40px 0 40px;
  width: 290px;
}
#navbar-prospectus2 li {
  width: 100%;
  text-align: right;
  margin-bottom: 10px;
}
#navbar-prospectus2 li.active {
  border-bottom: 1px solid #313944;
}
#navbar-prospectus2 li a {
  color: #313944;
  padding: 5px 0;
}
#navbar-prospectus2 li a:hover,
#navbar-prospectus2 li a:focus {
  background-color: transparent;
}
@media screen and (max-width: 1199px) {
  #navbar-prospectus2 {
    padding: 20px 15px;
    width: 150px;
  }
  #navbar-prospectus2 li {
    width: 150px;
  }
}
#pro_content {
  padding: 20px 40px;
  position: relative;
}
#pro_content h4 {
  font-family: 'Bowlby One SC', cursive;
  font-size: 28px;
}
#pro_content .pro_item {
  margin-bottom: 40px;
  font-family: 'Gilda Display', serif;
  font-size: 17px;
}
#pro_content .pro_item img {
  width: 100%;
  height: auto;
  display: block;
  margin: 15px 0;
}
blockquote {
  float: right;
  font-family: 'Gilda Display', serif;
  font-size: 30px;
  max-width: 30%;
  color: #456797;
  border-left: 0;
}
blockquote p {
  font-family: 'Gilda Display', serif;
  font-size: 30px;
  font-size: 30px!important;
}
@media screen and (max-width: 767px) {
  blockquote {
    float: none;
    max-width: 50%;
  }
}
.content_part {
  padding: 150px 150px 80px;
}
.content_part p {
  font-family: 'Gilda Display', serif;
  font-size: 23px;
  line-height: 30px;
}
@media screen and (max-width: 767px) {
  .content_part {
    padding: 150px 15px 20px;
  }
}
.content_part .content_inner {
  padding: 30px;
  background-color: #efedea;
}
.content_part img {
  max-width: 100%;
  height: auto;
}
.content_part iframe {
  width: 100%;
}
#journey_nav {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  align-content: center;
  -webkit-align-content: center;
  margin-bottom: 60px;
}
#journey_nav .square_item {
  color: #625b5b;
  position: relative;
  overflow: hidden;
  padding: 0 0 0 0;
  width: 32rem;
  height: 32rem;
  text-align: center;
  margin: 10px;
  background-color: #efedea;
}
#journey_nav .square_item:hover,
#journey_nav .square_item:focus,
#journey_nav .square_item:active {
  text-decoration: none;
}
#journey_nav .sq_content {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  align-content: center;
  -webkit-align-content: center;
  height: 32rem;
  padding: 50px 50px 80px;
}
#journey_nav h5 {
  font-family: 'Bowlby One SC', cursive;
  font-size: 26px;
  z-index: 50;
  text-align: center;
  margin: 0 auto 25px;
}
#journey_nav .top_part {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  align-content: center;
  -webkit-align-content: center;
}
#journey_nav .separator {
  height: 6px;
  background-color: #909089;
  width: 80%;
}
.journey_page {
  margin: 150px;
  padding: 150px 80px 80px;
  background-color: #efedea;
  position: relative;
}
.journey_page .backlink {
  position: absolute;
  left: 20px;
  top: 20px;
  color: #f5f0ea;
  background-color: #6d6f72;
  border-radius: 50%;
  line-height: 1;
  padding: 5px 6px;
  font-size: 12px;
}
.journey_page .top_part {
  position: absolute;
  top: 0;
  left: calc(50% - 140px);
  width: 280px;
  padding: 50px 0 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  align-content: center;
  -webkit-align-content: center;
}
.journey_page .top_part h5 {
  font-family: 'Bowlby One SC', cursive;
  font-size: 26px;
  z-index: 50;
  text-align: center;
  margin: 0 auto 15px;
}
.journey_page .top_part .separator {
  height: 6px;
  background-color: #909089;
  width: 60%;
}
.journey_page .image_block {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  -ms-align-items: flex-end;
  align-items: flex-end;
  align-content: center;
  -webkit-align-content: center;
  margin-bottom: 30px;
}
.journey_page .image_block .desc {
  padding: 0 0 0 30px;
  flex: 1 0 40%;
  font-family: 'Gilda Display', serif;
  font-size: 17px;
  line-height: 23px;
}
.journey_page .image_block > p:first-child {
  flex: 1 0 58%;
}
.journey_page .image_block img {
  display: block;
  max-width: 100%;
  width: 100%;
  height: auto;
}
@media screen and (min-width: 991px) {
  .journey_page .image_block:nth-child(even) {
    flex-direction: row-reverse;
  }
  .journey_page .image_block:nth-child(even) .desc {
    padding: 0 30px 0 0;
  }
}
@media screen and (max-width: 1199px) {
  .journey_page {
    margin: 90px 15px 15px;
    padding: 150px 30px 30px;
  }
  .journey_page img {
    max-width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 991px) {
  .journey_page {
    margin: 90px 15px 15px;
    padding: 150px 30px 30px;
  }
  .journey_page .image_block {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: flex-end;
    -moz-align-items: flex-end;
    -ms-align-items: flex-end;
    align-items: flex-end;
    align-content: center;
    -webkit-align-content: center;
  }
  .journey_page .image_block > p:first-child {
    flex: 1 0 100%;
  }
  .journey_page .image_block .desc {
    flex: 1 0 100%;
    padding: 15px 0;
  }
  .journey_page img {
    max-width: 100%;
    height: auto;
  }
}
#widget-area aside {
  background-color: #deaf7d;
  padding: 30px;
  margin-bottom: 30px;
  text-align: center;
}
#widget-area aside h2 {
  font-family: 'Bowlby One SC', cursive;
  font-size: 20px;
  color: #d57c1b;
  margin-top: 0;
  margin-bottom: 20px;
}
#widget-area aside a {
  color: #f5f0ea;
  font-family: 'Fira Sans', sans-serif;
  font-size: 14px;
  font-weight: 300;
}
#widget-area aside select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  border-radius: 0;
  padding: 5px 15px;
  outline: none!important;
  font-size: 0.9em;
  background-color: transparent;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  border: 0;
}
#widget-area aside .for_select {
  position: relative;
  background-color: #f5f0ea;
  height: 36px;
}
#widget-area aside .for_select::after {
  content: "\e252";
  font-family: 'Glyphicons Halflings';
  position: absolute;
  right: 15px;
  top: 10px;
  z-index: 0;
  color: #6d6f72;
  font-size: 0.7em;
}
.blog_grid {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  -ms-align-items: flex-start;
  align-items: flex-start;
  align-content: flex-start;
  -webkit-align-content: flex-start;
  margin-bottom: 15px;
}
.blog_grid > a {
  background-color: #f5f0ea;
  padding: 15px;
  color: #625b5b;
  flex: 0 1 32%;
  margin-bottom: 2%;
}
.blog_grid > a:hover {
  text-decoration: none;
  background-color: #f2ebe3;
}
.blog_grid > a .img_part {
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  height: 150px;
}
.blog_grid > a.sticky:first-child {
  flex: 0 1 100%;
}
.blog_grid > a.sticky:first-child .img_part {
  height: 250px;
}
.blog_grid > a h6 {
  font-family: 'Bowlby One SC', cursive;
  font-size: 14px;
  margin-bottom: 0;
}
@media screen and (max-width: 991px) {
  .blog_grid > a {
    flex: 0 1 49%;
  }
}
.for_post {
  padding: 120px 0;
}
.for_post .post_body {
  background-color: #efedea;
  padding: 30px;
  margin-bottom: 15px;
}
@media screen and (max-width: 991px) {
  .for_post {
    padding: 120px 15px;
  }
}
